Endpoint Vulnerability

Ubuntu Security Notice USN-2515-2

Description

USN-2515-1 introduced a regression in the Linux kernel.

Affected Products

linux-lts-trusty - Linux hardware enablement kernel from Trusty